Subject: RE: [Speechsc] Administrative Fiat

From: "Brian Eberman" <[email-masked]>
Date: Mon, 5 May 2003 15:12:46 -0400

Eric,

Seems to be a bit of a consensus here. What are the next steps to be
completed?

-Brian E.

Director Product Management and Services
SpeechWorks International
695 Atlantic Avenue
Boston, MA 02111
617 428 4444

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf
Of Rajiv Dharmadhikari
Sent: Friday, April 25, 2003 12:51 PM
To: [email-masked]; Eric Burger; IETF SPEECHSC (E-mail)
Subject: RE: [Speechsc] Administrative Fiat

Brian,

Can you resend the final draft of the protocl evaluation analysis to the
initial team? What is left to be completed? Let's get it out of the way.. I
am willing do complete my part since I don't know BEEP, COBOL and CORBA :-)

Thanks,

-Rajiv

-----Original Message-----
From: Brian Wyld [mailto:[email-masked]]
Sent: Friday, April 25, 2003 1:46 AM
To: 'Eric Burger'; 'IETF SPEECHSC (E-mail)'
Subject: RE: [Speechsc] Administrative Fiat

Eric,

Sounds good to me...... although I believe there is still a significant base
of COBOL applications that may be critical to address.......

Or, I contra-propose:
1. the protocol will be RTSP extended to include the current MRCP messages
'natively', with addition of specific  messages for SR/SI, and to define the
'call session' mapping to the MRCP requests.

2. there will be a web services binding....

(sorry to be serious here)

Brian

[Brian Wyld] [[email-masked]]
[Directeur General R&D]
[Eloquant SA] [+33 476 77 46 92] [www.eloquant.com]
[advanced solutions for telecoms and IT services]

> -----Message d'origine-----
> De : [email-masked]
> [mailto:[email-masked]]De la part
> de Eric Burger
> Envoyé : Thursday, April 24, 2003 17:03
> À : IETF SPEECHSC (E-mail)
> Objet : [Speechsc] Administrative Fiat
>
>
> Date: 1 April 2003
> [everything associated with speechsc seems to go out late]
>
> Since there has been no progress on the protocol analysis
> document, I have made the following decisions:
>
> 1. We need a new protocol.
>
> 2. Since no one seems to care, the protocol will be based on
> BEEP and CORBA.
>
> 3. To ensure that people use the protocol, we will publish an
> ADA binding.
>
> Unless I hear otherwise, this is the direction we will go.
>
> --
> - Eric
>
>
> P.S.  If I don't hear otherwise, we can consider the work of
> the work group complete.
>
> _______________________________________________
> Speechsc mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/speechsc
>

_______________________________________________
Speechsc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speechsc
_______________________________________________
Speechsc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speechsc